<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../static/css/lib/bootstrap.min.css" th:href="@{/css/lib/bootstrap.min.css}"/>
<link rel="stylesheet" type="text/css" href="../static/css/index.css" th:href="@{/css/index.css}"/>
<meta charset="ISO-8859-1"/>
<div class="index-header"><h1>Welcome to the practice session</h1></div>
<title>WAP PRACTICE 01</title>
</head>
<body>
	<div class="login-href"><a href="/login.html" >Click here to login</a></div>
 
</body>
</html>